---
names:
  full: Azure Storage Account Require Infrastructure Encryption is not enabled
  contextual: Require Infrastructure Encryption is not enabled
description: Make sure to enable encryption at the hardware level on top of the default
  software encryption for Storage Accounts accessing Azure storage solutions.
type: BEST_PRACTICE
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v2.1.0/03/02"
  - "/frameworks/cis-azure-v3.0.0/04/02"
  - "/frameworks/cloudaware/resource-security/data-encryption"
similarPolicies:
  internal:
    - dec-x-c2bf987a
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/StorageAccounts/infrastructure-encryption.html
      name: Enable Infrastructure Encryption
